¿Por qué tengo que actualizar el navegador?

A partir del 10 de agosto de 2018 ya no podrás utilizar Internet Explorer 7, 8 o 9. Si todavía accedes a la extranet de Booking.com a través de estos navegadores web, sigue leyendo.

¿Por qué hacemos este cambio?

Seguridad

Por motivos de seguridad relacionados con la gestión de datos confidenciales, ya no podemos garantizar una experiencia de usuario ágil y totalmente segura con los navegadores antes mencionados. Si usas un navegador antiguo, corres el riesgo de encontrarte con errores, amenazas de seguridad y no podrás acceder a los datos de las tarjetas de crédito.

Asistencia técnica

Nuestras pruebas y asistencia técnicas se centran en las últimas versiones de los navegadores más usados, que ofrecen a nuestros colaboradores de todo el mundo una experiencia en la extranet más ágil. Si utilizas un navegador que no está actualizado, no notarás las mejoras que hacemos para ayudarte a gestionar tu negocio de una manera más eficiente.

Innovación

Lanzamos nuevas funcionalidades constantemente, pero los navegadores antiguos no serán compatible con todas las novedades. Al utilizar un navegador que no está actualizado, te perderás funcionalidades que podrían serte muy útiles para afrontar los retos de tu día a día.

Actualizar el navegador no podría ser más fácil. Solo tienes que hacer clic en una de las opciones de abajo para descargarte uno de los navegadores recomendados:

Google Chrome

Mozilla Firefox

Microsoft Edge